@font-face {
    font-family: 'clear_sans';
    src: url('../fonts/clearsans-regular.eot');
    src: url('../fonts/clearsans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clearsans-regular.woff') format('woff'),
         url('../fonts/clearsans-regular.ttf') format('truetype'),
         url('../fonts/clearsans-regular.svg#clear_sansregular') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'clear_sans';
    src: url('../fonts/clearsans-bold.eot');
    src: url('../fonts/clearsans-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clearsans-bold.woff') format('woff'),
         url('../fonts/clearsans-bold.ttf') format('truetype'),
         url('../fonts/clearsans-bold.svg#clear_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/proxima_nova_alt_condensed_light.eot');
    src: url('../fonts/proxima_nova_alt_condensed_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_alt_condensed_light.woff') format('woff'),
         url('../fonts/proxima_nova_alt_condensed_light.ttf') format('truetype'),
         url('../fonts/proxima_nova_alt_condensed_light.svg#ProximaNovaLight') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/proxima_nova_alt_condensed_regular.eot');
    src: url('../fonts/proxima_nova_alt_condensed_regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_alt_condensed_regular.woff') format('woff'),
         url('../fonts/proxima_nova_alt_condensed_regular.ttf') format('truetype'),
         url('../fonts/proxima_nova_alt_condensed_regular.svg#ProximaNovaRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/proxima_nova_alt_condensed_semibold.eot');
    src: url('../fonts/proxima_nova_alt_condensed_semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_alt_condensed_semibold.woff') format('woff'),
         url('../fonts/proxima_nova_alt_condensed_semibold.ttf') format('truetype'),
         url('../fonts/proxima_nova_alt_condensed_semibold.svg#ProximaNovaSemi') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/proxima_nova_alt_condensed_bold.eot');
    src: url('../fonts/proxima_nova_alt_condensed_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_alt_condensed_bold.woff') format('woff'),
         url('../fonts/proxima_nova_alt_condensed_bold.ttf') format('truetype'),
         url('../fonts/proxima_nova_alt_condensed_bold.svg#ProximaNovaBold') format('svg');
    font-weight: 900;
    font-style: normal;
}